<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="com.snapchat.android.analytics.framework.snaptoken">gEgIIARrGAUbNRogukomGeOjIT2kxqVmQsKAm3da9zlZpY3moPVEXQHdiD-ALCDUHh6wk0l0DdxO55hy2Rkt_8YpCqNmxrbpcyAKKR1e7K1x_KXFfXfd_UWHrgewRnppBXYKtZ2d1Iyz0l0DnQ-91LDwzESzX4P4eSPFkewoDWli-at9AGryMstDJLf9wLpXhVLdsoQJodi27HJDn4PSG0Yr9ya10IHyJgr4OS0CP-AvHtepJehISoiP3VD1unBEaGmvZ1y1Zu3zmP3H1RA</string>
    <long name="com.snapchat.android.analytics.framework.dailyClientIdTs" value="1763395450487" />
    <string name="com.snapchat.android.analytics.framework.dailyClientId">2154d255-fb71-7511-06f6-03ce3cdd090f</string>
</map>
